

/* WeatherSlider Style */

#weatherslider {
	/*width: 990px;
	height: 495px;*/
    /*margin-left: 40px;*/
	bottom: 0;
    height: 236px !important;
    margin-top: 0;
    width: 100% !important;
}

#ws-widgets {
	width: 1000px;
	margin: 0 auto;
}

#ws-widgets .ws-widget {
	width: 240px;
	height: 240px;
	float: left;
	margin: 255px 5px 0px 5px;
}

#ws-weathers {
	width: 690px;
	height: 495px;
	position: absolute;
	left: 50%;
	margin-left: -195px;
	top: 0px;
}

#ws-weathers .ws-infobox {
	display: none !important;
}
